Bug 211231 - virt-manager mnemonics issues
Summary: virt-manager mnemonics issues
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 208408
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-17 23:16 UTC by Daniel Berrange
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 21:13:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2006-10-17 23:16:28 UTC
+++ This bug was initially created as a clone of Bug #208408 +++

Just noticed some issues with mnemonics that should be easy to fix:

 - No mnemonics in "Open Connection" dialog

 - No mnemonic for "Details" button in main view

 - Conflict between _Fully and _Finish in the
   "Choosing a virtualization method" page

 - Ditto with _File and _Forward on the storage space
   page

Comment 1 Hugh Brock 2006-10-18 19:51:19 UTC
Fixed -- and in the process reorganized the vcpus/memory page a bit to better
effect.

Comment 2 Brian Stein 2006-10-18 20:48:55 UTC
Patch is ready to go.

Comment 3 RHEL Product and Program Management 2006-10-18 21:06:30 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.

Comment 4 Jay Turner 2006-10-19 14:12:29 UTC
QE ack for RHEL5.

Comment 5 Daniel Berrange 2006-10-23 13:38:22 UTC
The fix for this issue has been built into virt-manager-0.2.5-1.el5


Note You need to log in before you can comment on or make changes to this bug.